<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f7392916c6d4463f31dc77f58241c27">
  <dict>
    <!--2022-05-24 11:02:56.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 11:02:56.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 11:02:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 11:02:56.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2022-05-24 11:02:56.000-->
    <int key="smsToMmsTextThreshold">1</int>
    <!--2022-05-24 11:02:56.000-->
    <bool key="volte_lowbattery_endcall">true</bool>
  </dict>
</config>
